import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GainDetails } from './gain-details';

describe('GainDetails', () => {
  let component: GainDetails;
  let fixture: ComponentFixture<GainDetails>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [GainDetails]
    })
    .compileComponents();

    fixture = TestBed.createComponent(GainDetails);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
